#pragma once


// CBorder

class CBorder : public CStatic
{
	DECLARE_DYNAMIC(CBorder)

public:
	CBorder();
	CBorder(int x, int y, int Width, int Height, COLORREF color);
	virtual ~CBorder();

protected:
	afx_msg void OnPaint();
	DECLARE_MESSAGE_MAP()
private:
	int m_i32Height;
	int m_i32Width;
	int m_i32X;
	int m_i32Y;
	COLORREF m_color;
	CPen *penLine;
};


